PSI International

Mixed 64/32-bit Environment


The System Requirements Check has detected that you are using a 32-bit Java and a 64-bit Office, or a 64-bit Java and a 32-bit Office version. This is currently not supported.

If you are using a 64-bit Office you must:

* Install a 64-bit Java version.
* Use the Internet Explorer (64-bit) link to start IE.
  Firefox and 64-bit is currently untested, but it is assumed
  that only installing a 64-bit firefox and java will work.

You can verify if the 64-bit Java VM has started by opening the java console and look for the line at the top that says: 1.6.0_24-b07 Java Hotspot(TM) 64-Bit Server VM

If you are using a 32-bit Office and a 64-bit java you must:

* Install a 32-bit Java version, possibly uninstalling
  the 64-bit version.
* Start the 32-bit version of your browser.
Have more questions? Submit a request